Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Samsung fold 4 not compatable with halifax app

(Topic created on: 03-12-2022 02:38 PM)
835 Views
sjames95
Apprentice
Options
Cannot get my banking app on my phone says device not.compatable with this version doesn't even show up on the app store I have to Google it but that's where I see the error message 
0 Likes
7 REPLIES 7
Toptechnical
Journeyman
Options
Weird my fold 4 worked on one ui4.1.1 and continues to work on one ui 5 with Halifax
0 Likes
sjames95
Apprentice
Options
This is the error I get I've cleared cache updated everything but can't find any other solutions ever other banking app is available to download just not halifax Screenshot_20221202_215359_Google Play Store.jpg
0 Likes
PaulM1
Moderator
Moderator
Options

Hi, @sjames95. Have you checked to see whether there are any software updates for your Z Fold4?

Additionally, you mentioned that you have cleared the cache. Please can you let me know whether you have also cleared the cache for the Google Play Store app?:

https://www.samsung.com/uk/support/mobile-devices/how-do-i-clear-the-cache-on-my-device/

sjames95
Apprentice
Options
Yes sleared the cache for the okay store and also have done all software updated
0 Likes
PaulM1
Moderator
Moderator
Options

That's great, @sjames95. As far as you're aware, when did you first experience/notice this issue (e.g. after a software update, after downloading an app etc.)? 

0 Likes
Cobbie
First Poster
Options
Thanks for your help considering my phone to car problems All ok now. Thanks again.
0 Likes
AntS
Moderator
Moderator
Options

Hi @sjames95 , Check out Mitzzz999's post here: https://eu.community.samsung.com/t5/galaxy-z-fold-z-flip/halifax-banking-app-on-z-fold-4/m-p/6549846... . Looks like the latest version of the Halifax app that's just been released works.

0 Likes